.circularBtn:global(.btn) {
    box-shadow: #000 0 1px 5px;
    padding: 10px;
    color: var(--gainz-palette-primary);
    text-align: center;
    overflow: hidden;
}

.circularBtn:global(.btn) > .icon {
    vertical-align: middle;
}

.circularBtn:global(.btn-circular) {
    width: 50px;
    height: 50px;
    border-radius: 25px;
    padding: 0;
    line-height: 50px;
}

.circularBtn:global(.btn-floating) {
    position: absolute;
    right: 15px;
    top: 0;
    bottom: 0;
    margin: auto 0;
}

.circularBtn:global(.btn-primary) {
    background-color: var(--gainz-primary-500);
}
